/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
    position: relative;
    padding: 0;
    *zoom: 1;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}

.bxslider {
    margin: 0;
    padding: 0;
}

ul.bxslider {
    list-style: none;
}

.bx-viewport {
    /*fix other elements on the page moving (on Chrome)*/
    -webkit-transform: translatez(0);
}
/** THEME
===================================*/
.bx-wrapper {
    /*-moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  border: 5px solid #fff;*/
    background: #fff;
}
    /* LOADER */
    .bx-wrapper .bx-loading {
        min-height: 50px;
        background: url('images/bx_loader.gif') center center no-repeat #ffffff;
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2000;
    }
    /* PAGER */
    .bx-wrapper .bx-pager {
        text-align: center;
        font-size: .85em;
        font-family: Arial;
        font-weight: bold;
        color: #666;
        padding-top: 20px;
    }

        .bx-wrapper .bx-pager.bx-default-pager a {
            background: transparent;
            text-indent: -9999px;
            display: block;
            width: 10px;
            height: 10px;
            margin: 0 5px;
            outline: 0;
            border: 1px solid #936e48;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border-radius: 5px;
        }

            .bx-wrapper .bx-pager.bx-default-pager a:hover,
            .bx-wrapper .bx-pager.bx-default-pager a.active,
            .bx-wrapper .bx-pager.bx-default-pager a:focus {
                background: #936e48;
            }

    .bx-wrapper .bx-pager-item,
    .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
        display: inline-block;
        vertical-align: bottom;
        *zoom: 1;
        *display: inline;
    }

    .bx-wrapper .bx-pager-item {
        font-size: 0;
        line-height: 0;
    }
    /* DIRECTION CONTROLS (NEXT / PREV) */
    .bx-wrapper .bx-prev {
        left: 10px;
        background: url('images/controls.png') no-repeat 0 -32px;
    }

        .bx-wrapper .bx-prev:hover,
        .bx-wrapper .bx-prev:focus {
            background-position: 0 0;
        }

    .bx-wrapper .bx-next {
        right: 10px;
        background: url('images/controls.png') no-repeat -43px -32px;
    }

        .bx-wrapper .bx-next:hover,
        .bx-wrapper .bx-next:focus {
            background-position: -43px 0;
        }

    .bx-wrapper .bx-controls-direction a {
        position: absolute;
        top: 50%;
        margin-top: -16px;
        outline: 0;
        width: 32px;
        height: 32px;
        text-indent: -9999px;
        z-index: 9999;
    }

        .bx-wrapper .bx-controls-direction a.disabled {
            display: none;
        }
    /* AUTO CONTROLS (START / STOP) */
    .bx-wrapper .bx-controls-auto {
        text-align: center;
    }

        .bx-wrapper .bx-controls-auto .bx-start {
            display: block;
            text-indent: -9999px;
            width: 10px;
            height: 11px;
            outline: 0;
            background: url('images/controls.png') -86px -11px no-repeat;
            margin: 0 3px;
        }

            .bx-wrapper .bx-controls-auto .bx-start:hover,
            .bx-wrapper .bx-controls-auto .bx-start.active,
            .bx-wrapper .bx-controls-auto .bx-start:focus {
                background-position: -86px 0;
            }

        .bx-wrapper .bx-controls-auto .bx-stop {
            display: block;
            text-indent: -9999px;
            width: 9px;
            height: 11px;
            outline: 0;
            background: url('images/controls.png') -86px -44px no-repeat;
            margin: 0 3px;
        }

            .bx-wrapper .bx-controls-auto .bx-stop:hover,
            .bx-wrapper .bx-controls-auto .bx-stop.active,
            .bx-wrapper .bx-controls-auto .bx-stop:focus {
                background-position: -86px -33px;
            }
    /* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
    .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
        text-align: left;
        width: 100%;
    }

    .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
        right: 0;
        width: 35px;
    }
    /* IMAGE CAPTIONS */
    .bx-wrapper .bx-caption {
        position: absolute;
        bottom: 0;
        left: 0;
        background: #666;
        background: rgba(80, 80, 80, 0.75);
        width: 100%;
    }

        .bx-wrapper .bx-caption span {
            color: #fff;
            font-family: Arial;
            display: block;
            font-size: .85em;
            padding: 10px;
        }

@media (max-width:680px) {
    .slider #home-slider-1 h2, .slider #home-slider-2 h2, .slider #home-slider-3 h2 {
        background-color: rgba(0,0,0,.5)
    }
    .slider #home-slider-1 .sp-1 {
        font-size: calc(2.8rem + -100%) !important;
    }

    .slider #home-slider-1 .sp-2 {
        font-size: calc(3.9rem + -140%) !important;
    }

    .slider #home-slider-1 .sp-3 {
        font-size: calc(3.1rem + -115%) !important;
    }

    .slider #home-slider-2 .sp-1 {
        font-size: calc(3.9rem + -140%) !important;
    }

    .slider #home-slider-2 .sp-2 {
        font-size: calc(4.7rem + -170%) !important;
    }

    .slider #home-slider-3 .sp-1, .slider #home-slider-3 .sp-2 {
        font-size: calc(3.9rem + -140%) !important;
    }
}


@media (max-width:992px) {
    #home-slider-1-img-desktop {
        display: none;
    }

    #home-slider-2-img-desktop {
        display: none;
    }

    #home-slider-3-img-desktop {
        display: none;
    }

    #home-slider-1-img-mobile {
        display: block;
    }

    #home-slider-2-img-mobile {
        display: block;
    }

    #home-slider-3-img-mobile {
        display: block;
    }

    .bx-wrapper img {
        width: 100%;
        height: 500px;
        max-height: 500px;
        object-fit: cover;
        display: block;
    }

    .bx-wrapper {
        height: 500px;
    }

    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto {
        position: absolute;
        bottom: 10px;
        width: 100%;
    }

    .slider .slide-desc {
        left: 10%;
        padding: 0 15px;
        position: absolute;
        bottom: 15%;
        max-width: 85%;
        display: inline-block
    }

        .slider .slide-desc > h2 {
            color: #fff;
            margin-bottom: 7%;
            margin-top: 10px;
            text-transform: uppercase
        }
    .slider #home-slider-1 h2, .slider #home-slider-2 h2, .slider #home-slider-3 h2 {
        background-color: rgba(0,0,0,.5)
    }
    .slider #home-slider-1 .sp-1 {
        font-size: 2.8rem
    }

    .slider #home-slider-1 .sp-2 {
        font-size: 3.9rem
    }

    .slider #home-slider-1 .sp-3 {
        font-size: 3.1rem
    }

    .slider #home-slider-2 .sp-1 {
        font-size: 3.9rem
    }

    .slider #home-slider-2 .sp-2 {
        font-size: 4.7rem
    }

    .slider #home-slider-3 .sp-1, .slider #home-slider-3 .sp-2 {
        font-size: 3.9rem
    }

    .slider .slide-desc > p {
        color: #FFF;
        font-size: 16px;
        line-height: 20px;
        margin-top: 15px
    }

        .slider .slide-desc > p a.more {
            color: #900;
            font-size: 20px;
            text-decoration: none
        }

            .slider .slide-desc > p a.more:hover {
                text-decoration: underline
            }
}

@media (min-width:993px) {
    #home-slider-1-img-desktop {
        display: block;
    }

    #home-slider-2-img-desktop {
        display: block;
    }

    #home-slider-3-img-desktop {
        display: block;
    }

    #home-slider-1-img-mobile {
        display: none;
    }

    #home-slider-2-img-mobile {
        display: none;
    }

    #home-slider-3-img-mobile {
        display: none;
    }

    .bx-wrapper img {
        width: 100%;
        height: 605px;
        max-height: 605px;
        object-fit: cover;
        display: block;
    }

    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto {
        position: absolute;
        bottom: 40px;
        width: 100%;
    }

    .slider .slide-desc {
        left: 10%;
        padding: 0 15px;
        position: absolute;
        bottom: 35%;
        max-width: 85%;
        display: inline-block
    }

        .slider .slide-desc > h2 {
            color: #fff;
            margin-bottom: 7%;
            margin-top: 10px;
            text-transform: uppercase
        }
    .slider #home-slider-1 h2, .slider #home-slider-2 h2, .slider #home-slider-3 h2 {
        background-color: rgba(0,0,0,.5)
    }
    .slider #home-slider-1 .sp-1 {
        font-size: 3.6vw
    }

    .slider #home-slider-1 .sp-2 {
        font-size: 5vw
    }

    .slider #home-slider-1 .sp-3 {
        font-size: 3.9vw
    }

    .slider #home-slider-2 .sp-1 {
        font-size: 5vw
    }

    .slider #home-slider-2 .sp-2 {
        font-size: 6vw
    }

    .slider #home-slider-3 .sp-1, .slider #home-slider-3 .sp-2 {
        font-size: 5vw
    }

    .slider .slide-desc > p {
        color: #FFF;
        font-size: 16px;
        line-height: 20px;
        margin-top: 15px
    }

        .slider .slide-desc > p a.more {
            color: #900;
            font-size: 20px;
            text-decoration: none
        }

            .slider .slide-desc > p a.more:hover {
                text-decoration: underline
            }
}

@media (min-width:690px) and (max-width:790px) {
    .bx-wrapper img {
        object-position: 0px -200px;
    }
}
@media (min-width:791px) and (max-width:992px) {
    .bx-wrapper img {
        object-position: 0px -280px;
    }
}
@media (min-width:993px) and (max-width:1100px) {
    .bx-wrapper img {
        object-position: 0px -280px;
    }
}
@media (min-width:1101px) and (max-width:1200px) {
    .bx-wrapper img {
        object-position: 0px -80px;
    }
}
@media (min-width:1201px) and (max-width:1400px) {
    .bx-wrapper img {
        object-position: 0px -120px;
    }
}
@media (min-width:1201px) and (max-width:1400px) {
    .bx-wrapper img {
        object-position: 0px -160px;
    }
}
@media (min-width:1401px) and (max-width:1600px) {
    .bx-wrapper img {
        object-position: 0px -290px;
    }
}
@media (min-width:1601px) and (max-width:1720px) {
    .bx-wrapper img {
        object-position: 0px -390px;
    }
}
@media (min-width:1721px) and (max-width:1820px) {
    .bx-wrapper img {
        object-position: 0px -490px;
    }
}
@media (min-width:1921px) and (max-width:2000px) {
    .bx-wrapper img {
        object-position: 0px -490px;
    }
}
@media (min-width:2001px) {
    .bx-wrapper img {
        object-position: 0px -690px;
    }
}